html {
    margin: 0;
    padding: 0;
}

body {
    background-image: url(images/background-10.jpg)
}

h1 {
    font-family: cursive;
    text-align: center;
    font-size: 2em;
    background-color: bisque
}

h2 {
    font-style: italic;
    color: red;
    background-color: azure;
}

h2 a {
    float: right;
    color: blue;
    border: 1px solid blue;
    background-color: azure;
    text-decoration: none
}

h2 a:hover {
    color: black
}

p {
    font-family: Arial, helvetica, sans-serif;
    font-size: 16;
    
}

#contact {
    color: red;
    font-family: sans-serif;
    font-style: italic;
    font-size: 14px;
}

#img1 {
    text-align: center   

}
.details {
    background-color: darkgoldenrod;
    margin: 0 20px;
}